Package org.jfree.layouting.input.style.keys.box

## Class IndentEdgeReset

- java.lang.Object
- - org.jfree.layouting.input.style.keys.box.IndentEdgeReset

-     public class IndentEdgeReset
      extends java.lang.Object

  Creation-Date: 30.10.2005, 18:27:41
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `BORDER_EDGE` |
    `static CSSConstant` | `CONTENT_EDGE` |
    `static CSSConstant` | `MARGIN_EDGE` |
    `static CSSConstant` | `NONE` |
    `static CSSConstant` | `PADDING_EDGE` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NONE

          public static final CSSConstant NONE

    - #### MARGIN_EDGE

          public static final CSSConstant MARGIN_EDGE

    - #### BORDER_EDGE

          public static final CSSConstant BORDER_EDGE

    - #### PADDING_EDGE

          public static final CSSConstant PADDING_EDGE

    - #### CONTENT_EDGE

          public static final CSSConstant CONTENT_EDGE